* {
    margin: 0 !important;
    padding: 0 !;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
.content .row{
    padding: 44px 74.5px 64px 74.5px ;
 
}
/**left-content****/

/****content1****/
.content1{
    padding-right: 37px;
}
.content1 .title{
    border-bottom: 0.5px solid #BABABA;
}
.content1 .title h1{
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 26px;
    line-height: 34px;
    color: #3F3F3F;
}
.content1 .bottom-title{
    display: flex;
    padding-top: 28px;
    padding-bottom: 14px;
}
.content1 .bottom-title li{
    color: gray;
}
.content1 .bottom-title i{
    padding-left: 18.44px;
    color: orangered;
}
.content1 .text h3{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
    padding: 20px 0px 32px 0px;
}
.content1 .text img {
    width: 100%;
}
.content1 .bottom-text {
   padding-bottom: 8px;
}
.content1 .bottom-text h3{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #5F5F5F;
    padding: 32px 0px 16px 0px;
}
.content1 .bottom-text h4{
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 25.6px;
    color: #5F5F5F;
    padding-bottom: 16px;
   
}
/*****content2*******/
.content2 {
    display: flex;
    border-top:2px solid #444444 ;
    border-bottom: 0.5px solid #444444 ;
    padding: 24px 37px 24px 0px  ;
}
.content2 a{
    color: #232323;
    font-family: Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 19.6px;
    color: #232323;
  
}
}
.content2 p{
    color: #232323;
    
}
.content2 .button1 p{
    padding: 8px 12px;

}
.content2 .button2 p{
    padding: 8px 12px;
    border: 00.5px solid gray;
}
.content2 .button2{
    padding-left: 24px;
   
}
.content2 .button3 p{
    padding: 8px 12px;
    border: 00.5px solid gray;
}
.content2 .button3{
    padding-left: 24px;
   
}
.content2 .button4 p{
    padding: 8px 12px;
    border: 00.5px solid gray;
}
.content2 .button4{
    padding-left: 24px;
   
}
.content2 .button5 p{
    padding: 8px 12px;
    border: 00.5px solid gray;
}
.content2 .button5{
    padding-left: 24px;
   
}
/*******content3*****/
.content3{
    padding: 28px 0px;
    padding-right: 37px;
}
.content3 .left-icon{
    display: flex;
}
.content3 .right-icon{
    display: flex;
   
}
.content3 .right-icon a{
    padding-left: 42px;
   color: black;
   padding-top: 4px;
   
}
.content3 .right-icon i{
    padding-right: 10px;
   
}
.content3 .button {
    background-color: red;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;  
  }
  .button1 {padding: 4px 12px;}
.content3 .left-icon button p{
    color: white;
}
/************CONTENT4*****/
.content4{
    padding-right: 37px;
    padding-bottom: 24px;
}
.content4 input {
    width: 100%;
 
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-repeat: no-repeat;
    padding: 21px 0px 21px 20px;
  }
.content4 input::placeholder{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
    color: #7B7B7B;
}
/*****content5*******/
.content5{
    display: flex;
    border-bottom: 0.5px solid gray;
    padding-bottom: 12px;
}
.content5 .icon{
    display: flex;
}
.content5 .title h3{
    font-family: Epilogue;
    font-weight: 600;
    font-size: 14px;
    font-style: normal;
    line-height: 30px;
    color: #00789D;
    padding-left: 16px;
}
.content5 .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    line-height: 19.6px;
    color: #5F5F5F;
    padding-left: 16px;
    padding-bottom: 2px;
}
.content5 .icon p {
    color: black;
    padding-right: 24px;

}
.content5 .icon  {
    padding-left: 16px;

}
/*****content6*******/
.content6{
    display: flex;
    border-bottom: 0.5px solid gray;
    padding-top: 12px;
}
.content6 .icon{
    display: flex;
}
.content6 .title h3{
    font-family: Epilogue;
    font-weight: 600;
    font-size: 14px;
    font-style: normal;
    line-height: 30px;
    color: #00789D;
    padding-left: 16px;
}
.content6 .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    line-height: 19.6px;
    color: #5F5F5F;
    padding-left: 16px;
    padding-bottom: 2px;
}
.content6 .icon p {
    color: black;
    padding-right: 24px;

}
.content6 .icon  {
    padding-left: 16px;

}
.content6 .bottom-content6 {
    display: flex;
    width: 100%;
}
.content6 .bottom-content6 img{
    padding: 12px 16px 12px 0px ;
}
.content6 input::placeholder{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 30px;
    color: #7B7B7B;
   
    
}
.content6 p {
    padding: 12px 0px;
    
  }
.content6 .bottom-content61{
    display: flex;
}
/*****content7*******/
.content7{
    display: flex;
    padding-bottom: 12px;
}
.content7 .icon{
    display: flex;
}
.content7 .title h3{
    font-family: Epilogue;
    font-weight: 600;
    font-size: 14px;
    font-style: normal;
    line-height: 30px;
    color: #00789D;
    padding-left: 16px;
}
.content7 .title h4{
    font-family: Epilogue;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    line-height: 19.6px;
    color: #5F5F5F;
    padding-left: 16px;
    padding-bottom: 2px;
}
.content7 .icon p {
    color: black;
    padding-right: 24px;

}
.content7 .icon  {
    padding-left: 16px;

}
/*******content8*******/
.content8{
    text-align: center;
    padding-top: 28px;
}
.content8 .button {
    width: 80%;
    background-color: #E2E2E2;;
    color: #F53143;
    padding: 4px 32px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    transition-duration: 0.4s;
  }
.content8 p{
    font-family: Epilogue;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    font-style: normal;
}
  

/**************************right-content***************************/
.content .row .right-content{
    padding-left: 36px;
  border-left: 0.5px solid gray;
  
}

  
}
/************88contnet9*******/

.content9 h1{
    font-family: Epilogue;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    font-style: normal;
    color: #232323;
    padding-bottom: 12px;
  
}
.content9 .top-ct{
    padding-bottom: 12px;
}
.content9 img{
    width: 100%;
    padding: 24px 0px ;
    border-top: 1px solid #3F3F3F;
}
.content9 .bottom-ct .title h4{
    font-family: Epilogue;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    font-style: normal;
    color: #232323;
    padding-bottom: 12px;
}
.content9 .bottom-ct .text h5{
    font-family: Epilogue;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    font-style: normal;
    color: #7B7B7B;
    padding-bottom: 12px;
}
.content9 .text{
    display: flex;
    justify-content: space-between;
    border-bottom: 0.5px solid gray;
}
.content9 .icon-text{
    display: flex;
    font-size: 14px;
}
.content9 .icon-text p{
    padding-left: 10px;
    padding-bottom: 24.5px;
}
/***content6***/
.content10 .content-ct10{
    display: flex;
    border-bottom:0.5px solid #BABABA;
    
}
.content10 .content-ct10 .icon-text{
    display: flex;
  
}
.content10 .title .icon-text p{
    padding-right: 10px;

}
.content10 .content-ct10 .img img{
      
    padding: 26px 13px 16px 0px;
}
.content10 .content-ct10  .title h4{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
    padding: 24px 0px 7px 0px;
}